
category=Utility
remote-app-id=108758664
context-names=
version=2.0.9
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108758664/2.0.9
required=true
title=Liferay XStream
bundles=com.liferay.xstream.configurator.api#4.0.7##
description=Liferay XStream
restart-required=true
